<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Rendu SVG piloté par le réseau: Liste des membres</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="logo.jpg"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Rendu SVG piloté par le réseau
   &#160;<span id="projectnumber">v1.0</span>
   </div>
   <div id="projectbrief">Projet informatique de Licence 3 ingénerie informatique</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Recherche');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">global_data Liste des membres</div>  </div>
</div><!--header-->
<div class="contents">

<p>Liste complète des membres de <a class="el" href="structglobal__data.html">global_data</a>, y compris les membres hérités :</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structglobal__data.html#a1e4c98265125000c3e1d9b9d5505624a">client_data</a></td><td class="entry"><a class="el" href="structglobal__data.html">global_data</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structglobal__data.html#af6104ca34e17809883bd4549474bbdb7">draw_area</a></td><td class="entry"><a class="el" href="structglobal__data.html">global_data</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structglobal__data.html#a34a4b1f3b213efc91ac33ce1754412b1">error</a></td><td class="entry"><a class="el" href="structglobal__data.html">global_data</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structglobal__data.html#a5286e964937343115aebb48fd116c004">filepath</a></td><td class="entry"><a class="el" href="structglobal__data.html">global_data</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structglobal__data.html#a5aeb1d5c8a59ecd3c81742763c2c4089">parseur_threads</a></td><td class="entry"><a class="el" href="structglobal__data.html">global_data</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structglobal__data.html#abd8359b2412e180a4aede926ba81a3ec">svg_document</a></td><td class="entry"><a class="el" href="structglobal__data.html">global_data</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structglobal__data.html#ac43f1ea601c065459114c70089e43d57">svg_driven</a></td><td class="entry"><a class="el" href="structglobal__data.html">global_data</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structglobal__data.html#a29f5422d00442f4cf611cc55b2f094ff">svg_handle</a></td><td class="entry"><a class="el" href="structglobal__data.html">global_data</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structglobal__data.html#a4fb4fc96f3ea35e2107f728faa010530">window</a></td><td class="entry"><a class="el" href="structglobal__data.html">global_data</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Généré par &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
